PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# ALTER CONVERSION

## Name

ALTER CONVERSION -- change the definition of a conversion

## Synopsis

    ALTER CONVERSION name RENAME TO newname

## Description

`ALTER CONVERSION` changes the definition of a conversion. The only currently available functionality is to rename the conversion.

## Parameters

name

  The name (optionally schema-qualified) of an existing conversion.

newname

  The new name of the conversion.

## Examples

To rename the conversion iso_8859_1_to_utf_8 to latin1_to_unicode:

    ALTER CONVERSION iso_8859_1_to_utf_8 RENAME TO latin1_to_unicode;

## Compatibility

There is no `ALTER CONVERSION` statement in the SQL standard.

## See Also

CREATE CONVERSION, DROP CONVERSION

Prev | Home | Next
ALTER AGGREGATE | Up | ALTER DATABASE